<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="./build/style.css" rel="stylesheet" media="all" type="text/css"> <!--ajouter le .css de build-->
    
    <title>Library of Ressources – Message Boxes</title>
</head>
<body>
<!--------------------------------------------------HEADER MENU-------------------->    
    <header>
        <img src ="src/img/doom.png" class="logo">
        <span class="menu">
            <h3>Home</h3>
            <h3>About Us</h3>
            <h3>Services</h3>
            <h3>Portfolio</h3>
            <h3>Blog</h3>
            <h3>Contact</h3>
            <img src ="src/img/phone-call.png" class="telephone">
            <h3 class="num_tel">+34 657 3556 778</h3>
        </span>
    </header>
<!--------------------------------------------------BLOC TITRE BLEU-------------------->    
    <div class="bloc-titre">
        <h1>Message Boxes</h1>
    </div>

    <main class="main-message">
<!---------------------------------->  

        <div class="grid-container-message"> 
            <div class="grid-item-success-message">
                <i class="far fa-check-circle"></i>
                <h4>This is a success message</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-error-message">
                <i class="far fa-times-circle"></i>
                <h4>This is an error message</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>
        <div class="grid-container-message"> 
            <div class="grid-item-warning-message">
                <i class="fas fa-exclamation-circle"></i>
                <h4>This is a warning message</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-info-message">
                <i class="fas fa-info-circle"></i>
                <h4>This is an info message</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>

<!---------------------------------->  

        <div class="container-message-resume">
            <div class="grid-container-message"> 
                <div class="grid-item-success-message-resume">
                    <i class="far fa-check-circle"></i>
                    <h4>This is a success message</h4>
                </div>
                <div class="grid-item-error-message-resume">
                    <i class="far fa-times-circle"></i>
                    <h4>This is an error message</h4>
                </div>
            </div>
            <div class="grid-container-message"> 
                <div class="grid-item-warning-message-resume">
                    <i class="fas fa-exclamation-circle"></i>
                    <h4>This is a warning message</h4>
                </div>
                <div class="grid-item-info-message-resume">
                    <i class="fas fa-info-circle"></i>
                    <h4>This is an info message</h4>
                </div>
            </div>        
        </div>

 <!---------------------------------->  

        <div class="container-message-resume">
            <div class="grid-container-message"> 
                <div class="grid-item-success-message-border">
                    <i class="far fa-check-circle"></i>
                    <h4>This is a success message</h4>
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
                <div class="grid-item-error-message-border">
                    <i class="far fa-times-circle"></i>
                    <h4>This is an error message</h4>
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
            </div>
            <div class="grid-container-message"> 
                <div class="grid-item-warning-message-border">
                    <i class="fas fa-exclamation-circle"></i>
                    <h4>This is a warning message</h4>
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
                <div class="grid-item-info-message-border">
                    <i class="fas fa-info-circle"></i>
                    <h4>This is an info message</h4>
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
            </div>
        </div>

<!---------------------------------->  

        <div class="container-message-resume">
            <div class="grid-container-message"> 
                <div class="grid-item-success-message-resume-border">
                    <i class="far fa-check-circle"></i>
                    <h4>This is a success message</h4>
                </div>
                <div class="grid-item-error-message-resume-border">
                    <i class="far fa-times-circle"></i>
                    <h4>This is an error message</h4>
                </div>
            </div>
            <div class="grid-container-message"> 
                <div class="grid-item-warning-message-resume-border">
                    <i class="fas fa-exclamation-circle"></i>
                    <h4>This is a warning message</h4>
                </div>
                <div class="grid-item-info-message-resume-border">
                    <i class="fas fa-info-circle"></i>
                    <h4>This is an info message</h4>
                </div>
            </div>        
        </div>

<!----------------------------------> 

        <div class="container-message-resume"> 
            <div class="grid-item-success-message-resume center">
                <i class="far fa-check-circle"></i>
                <h4>This is a success message</h4>
            </div>
            <div class="grid-item-error-message-resume center">
                <i class="far fa-times-circle"></i>
                <h4>This is an error message</h4>
            </div>
            <div class="grid-item-warning-message-resume center">
                <i class="fas fa-exclamation-circle"></i>
                <h4>This is a warning message</h4>
            </div>
            <div class="grid-item-info-message-resume center">
                <i class="fas fa-info-circle"></i>
                <h4>This is an info message</h4>
            </div>        
        </div> 

<!----------------------------------> 

    </main>

    <footer>
        <img src ="./src/img/logo_footer.png" class="logo_footer">
        <p>2017 All Rights Reserved</p>

        <span class="icons">
            <i class="fab fa-google-plus-g"></i>
            <i class="fab fa-youtube"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-pinterest"></i>
            <i class="fab fa-linkedin-in"></i>
        </span>
    </footer>

</body>
</html>